installArchives() failed

Bug #1068505 reported by Ralf Hildebrandt
20
This bug affects 3 people
Affects Status Importance Assigned to Milestone
ubuntu-release-upgrader (Ubuntu)
Expired
Undecided
Unassigned

Bug Description

Unfortunately in German:

localepurge: Disk space freed in /usr/share/man: 0 KiB

Total disk space freed by localepurge: 0 KiB

Error in function:

Ein schwerwiegender Fehler ist aufgetreten

Bitte erstellen Sie einen Fehlerbericht und fügen Sie die Dateien
/var/log/dist-upgrade/main.log und /var/log/dist-upgrade/apt.log
hinzu. Die Systemaktualisierung wurde abgebrochen.
Ihre ursprüngliche sources.list wurde in
/etc/apt/sources.list.distUpgrade gesichert.

SystemError: E:Sub-process /usr/bin/dpkg returned an error code (2)

Die Aktualisierungen konnten nicht installiert werden

Die Systemaktualisierung wurde abgebrochen. Ihr System könnte sich in
einem nicht verwendbaren Zustand befinden. Eine Wiederherstellung
wird gestartet (dpkg --configure -a).

Please report this bug in a browser at
http://bugs.launchpad.net/ubuntu/+source/ubuntu-release-upgrader/+filebug
and attach the files in /var/log/dist-upgrade/ to the bug report.
installArchives() failed

dpkg: Fehler: doppeltes Dateitrigger-Interesse für Dateiname »/usr/lib/gio/modules« und Paket »libglib2.0-0:amd64«

Systemaktualisierung wurde abgeschlossen

Die Systemaktualisierung wurde vollständig abgeschlossen, jedoch
traten während der Systemaktualisierung Fehler auf.

Um fortzufahren, drücken Sie [ENTER]

Revision history for this message
Ralf Hildebrandt (ralf-hildebrandt) wrote :
Revision history for this message
Ralf Hildebrandt (ralf-hildebrandt) wrote :
Revision history for this message
Ralf Hildebrandt (ralf-hildebrandt) wrote :

root@www:~# LANG=C
root@www:~# dpkg --configure -a
dpkg: error: duplicate file trigger interest for filename `/usr/lib/gio/modules' and package `libglib2.0-0:amd64'

Revision history for this message
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in ubuntu-release-upgrader (Ubuntu):
status: New → Confirmed
Revision history for this message
Walter Garcia-Fontes (walter-garcia) wrote :

Thanks for reporting this bug and help in making Ubuntu better, and sorry for the long time without an answer. According to the logs you provided, it seems that what broke your upgrade was a dependency problem in gnuplot. It this is still an issue for you please mark the status of the report back to "new", otherwise please kindly disregard this message.

Changed in ubuntu-release-upgrader (Ubuntu):
status: Confirmed → Incomplete
Revision history for this message
Launchpad Janitor (janitor) wrote :

[Expired for ubuntu-release-upgrader (Ubuntu) because there has been no activity for 60 days.]

Changed in ubuntu-release-upgrader (Ubuntu):
status: Incomplete → Expired
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers

Bug attachments